<!doctype html>
	<head>
		<title>Html</title>
        <meta charset="utf-8">
    </head>
    <style>
       body {
    margin: 0;
    padding: 0;
    margin-left: 10px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: rgb(46, 44, 44);
    background-image: url('ML1.jpg') ;
}
fieldset { 
            width: 30%; 
            margin-left: 35%; 
        } 
          

input[type=text] {
    border: 2px solid #cc149e;
    border-radius: 4px;
    width: 30%;
    padding: 12px 20px;
    margin: 8px 0;
 }

input[type=button], input[type=submit], input[type=reset] {
    background-color: #cc149e;
    border: none;
    color: white;
    padding: 16px 32px;
    width: 32%;
    text-decoration: none;
    margin: 20px 2px;
    cursor: pointer;
}      
  
button { background-color: #cc149e;
    border: none;
    color: white;
    padding: 16px 32px;
    width: 25%;
    text-align:center;
    margin: 20px 2px;
    cursor: pointer;
    font-size: 1.0em;
        } 
        h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.5em;
  color: rgb(232, 252, 252);
  text-align:center
  }
   
 
</style>


<header>
    <h2>Saisie des datas</h2>
</header>

<form >
    <fieldset style="background-color: #e6a1c9;">
         Cell size : 
    <input type ="text"  name="U cell size" placeholder="U cell size" required="required">
    <br>
     Cell shape : 
    <input type ="text"  name="U cell shape" placeholder="U cell shape" required="required">
    <br>
    Nuclei :
    <input type ="text"  name="B nuclei" placeholder="B nuclei" required="required">
    <br>
    Norm nucl :
    <input type ="text"  name="norm nucl" placeholder="norm nucl" required="required">
    <br>
 
    <!-- <form action="{{url_for('predict')}}" method = "post"> -->
        <label for="predict">Choisissez un modèle Training:</label><br><br>
        <input type="radio" name="decision" value="" action="{{url_for('predict_1')}}" method = "post">Decision Tree Classifier<br>
        <input type="radio" name="grid" value="" action="{{url_for('predict_2')}}" method = "post"  checked>Grid SearchCV (KNN)<br>
        <input type="radio" name="random" value="" action="{{url_for('predict_3')}}" method = "post" >Random Forest Classifier<br>

  <br>
  <button type="submit" >Predictions</button>

<br>
<p>  {{zone_prediction}}</p> 
</fieldset>
</form> 
    </body>
</html>